.main-container{
	background-image:url(../assets/bg-jump-desktop.jpg);
	background-position:center center;
}
.content{
	--height:1060px;
	
	display: flex;
	flex-direction: column;
	text-align:center;
	gap:4rem;
	align-items:center;
}

.group-top{
	position:absolute;
	left:50%; translate:-50% 0; top:25px;
	width:100%;
	display:flex; flex-direction: column; align-items:center;
}
.img-title-home{
	width: 597px;
}
.img-cadeaux{
	width:200px;
	position:absolute; bottom:131px; left:88px;
}




/* group text */

.group-text{
	position:absolute; bottom:133px; right:20px;
}

h2{
	color:#EE265A;
	font-size:22px;
	font-weight:700;
	text-transform: uppercase;
	text-align:center;
	font-family: 'Evian Sans';
	margin-bottom:3px;
}
h1{
	color:#007BC2;
	font-size:40px;
	font-weight:800;
	text-transform: uppercase;
	text-align:center;
	font-family: 'Evian Sans';
	line-height:105%;
	margin-top:10px;
}






/* mobile */
@media(max-width:490px){
	
	.main-container{
		background-image:url(../assets/bg-jump-mobile.jpg);
		background-position: center;
		background-size:cover;
	}
	
	.container .main-container{
		justify-content: flex-start;
		padding-top:4rem;
		background-position:50% 30%;
	}
	.group-top{
		top:13%;
	}
	.img-title-home{
		width:200px;
		
	}
	.group-text{
		left:0%; width:100%; bottom:24px;
		/* scale:0.5; */
	}
	.img-cadeaux{
		width:100px;
		left:unset; right:2%; bottom:unset; top:62%; translate:0 -50%;
	}
	h1{ font-size:30px; }
	h2{ font-size:20px; }
	
	
}





/* text mobile */
@media(max-width:560px){
	.group-text{
		scale:0.7;
	}
	
}
@media(max-height:700px) and (max-width:490px){
	.group-text{
		bottom:10px;
		scale:0.6;
	}
	.text-bottom-right{
		scale:0.8;
		transform-origin: right;
	}
	.img-title-home{
		scale:0.8;
		margin-top:-10px;
	}
}

